import { createApp } from 'vue';

import '@fontsource/inter';

import i18n from './i18n.js';
import PasswordResetView from './views/PasswordResetView.vue';

import './style.css';

(async function init() {
  const app = createApp(PasswordResetView);

  app.use(await i18n());

  app.mount('#app');
})();
